Subject: Re: (ngtrans) ngtrans to finally be removed as a wg from IETF web pages

From: Margaret Wasserman <[email-masked]>
Date: Tue, 04 Feb 2003 21:45:54 -0500

Hi All,

To elaborate a bit on Bob's message (attached)...

The secretariat will be taking the following steps today or
tomorrow to complete the process of shutting down the ngtrans
WG:

         - Removing the ngtrans WG charter page from the
                 list of active OPS area WGs, and moving
                 it to the list of concluded WGs.
         - Changing the ownership of all ngtrans I-Ds from
                 ngtrans to "none" (returning them to
                 individual submission status).  The
                 drafts will not be renamed, but further
                 updates may not be issued under the
                 draft-ietf-ngtrans-* names.
         - Removing the ngtrans WG from the milestone
                 tracker, and performing other clean-up.

As Bob stated, the shutdown of the ngtrans WG will have no affect
on the ngtrans mailing list.

Please let me know if you have any questions regarding this
process.

Margaret
Former ngtrans co-chair

At 06:31 PM 2/4/2003 -0800, Bob Fink wrote:
>NGtrans Folk,
>
>The IETF Secretariat will finally be deleting ngtrans as a wg from its web 
>pages today or tomorrow. To my understanding that will mean moving all 
>remaining ngtrans IDs to personal submissions, so don't be surprised if 
>you see a name change.
>
>The mailing list, which is provide courtesy of Sun, will stay in place. 
>The ngtrans information pages on the 6bone web site will be updated to 
>reflect the changes after the changes happen, and will continue to be 
>available for your use.
>
>I'll let you know whatever happens when I know it happens.
>
>
>Thanks,
>
>Bob